.notice-header-box {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--font-8xl);
  font-weight: 600;
  color: var(--default-color);
  padding-bottom: var(--size-xxl);
  border-bottom: 1px solid #bababa;
}

.notice-header-btn-box {
  display: flex;
  align-items: center;
  gap: 10px;
  position: absolute;
  top: 60px;
  right: 0;
}

.notice-header-btn-box > a {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 1px solid #b5b9c5;
  display: flex;
  justify-content: center;
  align-items: center;
}
.notice-header-btn-box > a:hover {
  background-color: #fff;
}

@media (max-width: 768px) {
	.notice-header-btn-box {
		position: static;
		justify-content: end;
		margin-bottom: 20px;
	}
}
.notice-body-box {
}

.notice-body-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: var(--size-l) 0;
}
.notice-total-box {
  color: #5e5e5e;
  font-size: var(--font-l);
  font-weight: 500;
	
}
.notice-total-box span {
	font-weight: 600;
	color: #242424;
}

.notice-action-box {
  display: flex;
  align-items: center;
  gap: 5px;
  position: relative;
  flex-wrap: wrap;
}
.notice-action-box select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 50px;
  min-width: 124px;
  border-radius: 10px;
  border: 1px solid #dfdfdf;
  font-size: 16px;
  padding: 0 15px;
  background-color: #fff;
  background-image: url("/resources/ottcms/newImg/arrow_blk.png");
  background-repeat: no-repeat;
  background-position: right 15px center;
  background-size: 20px;
  font-weight: 400;
}

.notice-input-box {
  display: flex;
  align-items: center;
  border-radius: 10px;
  overflow: hidden;
  flex-direction: row-reverse;
  width: 360px;
}

.notice-input-box input {
  flex: 1;
  border: none;
  height: 50px;
  font-size: 16px;
  background: #f5f5f5;
  padding: 0;
}

.notice-input-box input::placeholder {
	color: #bababa;
	font-weight: 400;
}

.notice-input-box button {
  background: #f5f5f5 url('/resources/ottcms/newImg/icon_search.svg') no-repeat center;
  color: white;
  border: none;
  font-size: 0;
  width: 50px;
  height: 50px;
}

.notice-item-container {
  display: grid;
  gap: 20px;
}
.notice-item-box {
  background: var(--secondary-color);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 19px;
  font-weight: 500;
  color: #111111;
  cursor: pointer;
  width: 100%;
  gap: 20px;
  padding: var(--size-s);
}
.notice-item-box >div {display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.notice-item-box span {
  font-size: var(--font-s);
  font-weight: 500;
  color: #767676;
}
.notice-item-box:hover {
  background: var(--point-color);
}

.pagination-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 20px;
}

.pagination-buttons button {
  color: #404146;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  padding: 10px 15px;
  border: 1px solid #7e839080;
  background: transparent;
  cursor: pointer;
}
.pagination-buttons button:hover {
  background-color: #e3e8f5;
  border: 1px solid #7e8390;
}

.active-page {
  background-color: #e3e8f5;
  font-weight: bold;
}

@media (max-width: 1024px) {
}

@media (max-width: 768px) {
  .notice-body-title {
    gap: 20px;
    width: 100%;
    flex-wrap: wrap;
  }
  .notice-action-box {
  }
  .notice-action-box select {
  	width: 100%;
  }
  .notice-input-box {
  	width: 100%;
  }
  .notice-item-box {
    font-size: 14px;
    padding: 0 20px;
  }
}

.notice-tabs-wrap {
	margin-bottom: 0px;
}

.notice-tabs-wrap .tabs-title {
	display: flex;
	align-items: stretch;
}
.notice-tabs-wrap .tabs-title li {
	flex: 1;
}
.notice-tabs-wrap .tabs-title a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	font-size: var(----font-l);
	text-align: center;
	padding: 0 5px 20px;
	border-bottom: 1px solid #bababa;
	color: #767676;
}
.notice-tabs-wrap .tabs-title .active {
	color: var(--default-color);
	border-color: var(--default-color);
}
@media (max-width: 1024px) {
}

@media (max-width: 768px) {
}

@media (max-width: 480px) {
}




